// Day:天数, ItemId:奖励物品ID, ItemNumber:奖励物品数量

export default class M_SignInOnNationalDay {
  private static data =
      {"1":{"Day":1,"ItemId":[1,77],"ItemNumber":[10000,5]}

      ,"2":{"Day":2,"ItemId":[23,77],"ItemNumber":[1,10]}

      ,"3":{"Day":3,"ItemId":[1,77],"ItemNumber":[50000,20]}

      }// Day:天数, ItemId:奖励物品ID, ItemNumber:奖励物品数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}